<footer>
  <div class="container" style="text-align: center">
    <p class="footer-text">
      © Copyright 2019 <span class="footer-green-text">theHam</span> | All
      Rights Reserved
    </p>
  </div>
</footer>
